<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    
    <link rel="stylesheet" href="profile.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <title>Login</title>
  </head>

  <body>
    <div class="container">
      <div class="row d-flex justify-content-center">
        <div class="col-md-4 left">
          <h1 class="head-left">Learn to code by watching others</h1>
          <p class="word">
            see how expercience developers sole problems in real-time. watching scripted tutorials is grerat, but understanding how developers think
            is invaluable
          </p>
        </div>
        <div class="col-md-4 offers">
          <div class="try">
            <p><strong> Try it free & Days</strong>then $20/mo.therafter</p>
          </div>
          <div class="form">
            <input type="text" placeholder="First Name" class="form-control" />
            <input type="text" placeholder="Last Name" class="form-control" />
            <input
              type="text"
              placeholder="Email address"
              class="form-control"
            />
            <input
              type="password"
              placeholder="Password"
              class="form-control"
            />

            <button>CLAIM YOUR FREE TRAIL</button>
            <footer> Clicking the button you agreeing to our <span>Terms and services</span></footer>
      </div>
    </div>
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
      integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js"
      integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
